/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* nice spacing between paragraphs */
p {
    margin: 0 0 20px;
}

/* better spacing on list items in main content */
.fl-row-content-wrap li {
	margin-bottom: 20px;
}

.fl-post-content a {
    	text-decoration: underline;
}

.home-thirds-section .fl-callout-has-photo {
	background-color: #F1F6FF;
}

.home-thirds-section .fl-callout-title {
	padding: 10px 20px 10px 20px;
	text-align: center;
	font-weight: bold;
}

.home-thirds-section .fl-callout-text-wrap {
	padding: 0 20px 20px 20px;
	text-align: center;
	font-size: 16px;
}

.home-thirds-section .fl-callout-text-wrap hr {
	border-top: 1px solid #D1CFCF;
	margin-top: 10px;
	margin-bottom: 25px;
}

/* improvements to meet the staff on home */

#meet-the-staff hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 2px solid #ccc;
	width: 30%;
}

#meet-the-staff h3.fl-callout-title {
	padding: 0;
}

/* copyright in footer tweak */
.fl-page-footer *, .fl-page-footer a {
    color: #969696;
}

/* cta changes */

.page-cta {
	background-color: #0A215C;
}

.page-cta .fl-cta-title {
	padding-top: 8px;
}

.page-cta i {
	font-size: 30px;
	vertical-align: text-top;
}

.row .page-cta a.fl-button span.fl-button-text {
	color: #0A215C !important;
}

/* footer changes */

.fl-page-footer-wrap .fl-page-footer {
	background-color: #3A3C41;
	border: none;
}

.fl-page-footer-widgets-container .fl-widget {
    margin-bottom: 20px;
}

.fl-page-footer-widgets-container .fl-widget .fl-widget-title {
    font-weight: bold;
    font-size: 22px;
}

.fl-page-footer-widgets-container {
    padding-top: 20px;
}

/* sorting portfolio styling */

.afp-single-item ul.afp-item-details {
	text-align: center;
	padding-top: 10px;
}

.afp-item-details li:nth-child(3) {
	display: none;
}

#afp-container ul#afp-filter {
	padding-bottom: 30px;
}

.afp-items li.afp-single-item {
	padding-right: 25px;
	margin-bottom: 20px;
	min-height: 285px;
	min-width: 200px;
}

.afp-active-cat a {
	background: #0B2464;
	color: #fff;
	padding: 5px 20px;
	border-radius: 10px;
	text-decoration: none;
}

.afp-single-item a.colorbox {
	pointer-events: none;
}

/* subtle stroke on page images */

.fl-page-content .fl-module-photo .fl-photo-content img {
	border: 1px solid #F0F0F0;
}

/* pricing table stuff */

.practice-pricing-table tr:nth-child(odd) {
	background-color: #F2F2F2;
}

.practice-pricing-table tr {
	padding: 10px 20px;
}

.practice-pricing-table .price tr {
	height: 30px;
}

.practice-pricing-table .table-heading {
	height: 55px;
	vertical-align: middle;
	text-align: center;
}

.practice-pricing-table .fl-html > .price {
	width: 100%;
}

.practice-pricing-table td {
	padding-left: 10px;
}

/* filtering portfolio settings */

.mg_top_filters .mg_filter {
	margin-bottom: 20px;
}

.mg_overlay_tit {
	background-color: #F2F2F2;
	line-height: 20px;
}

.header-facebook {
	margin-bottom: 10px;
	width: 120px;
}

/* error page fixes */
.fl-404 .fl-post-header {
	margin-bottom: 30px;
}

.error-page-text {
	margin-bottom: 40px;
}

/* hiding magnifying glass in search which is now an FB link */
.fa-search:before {
	display: none;
}

.fl-page-nav .fl-page-nav-search a.fa-search {
	font-size: 27px;
	padding: 10px 17px;
}

.fl-page-nav .fl-page-nav-search a:hover, .fl-page-nav-wrap a:hover *, .fl-page-nav-wrap a:focus * {
	color: #fff !important;
}

/* header text, under phone num */
.header-right-title {
	font-size: 20px;
}

/* footer appointment button */
a.fl-button.footer-appointment {
	padding: 12px 24px;
	max-width: 195px;
	display: block;
	margin-top: 20px;
	background: #fff;
}

a.fl-button.footer-appointment span {
	color: #0A215C;
}

a.fl-button.footer-appointment:hover span {
	text-decoration: underline;
}

@media (min-width: 885px) and (max-width: 1200px) {
	.home .fl-row-bg-photo .fl-col-content h1 { font-size: 26px; }
}


@media (min-width: 768px) and (max-width: 960px) {
	.fl-page-nav .navbar-nav > li > a { padding: 15px 8px; }
}

@media (min-width: 768px) {
	 .fl-page-header-wrap .fl-page-header-content .fl-page-header-text { margin: 10px 0 0 0; font-size: 1.5em;}
	.current-menu-item a:after, .current-menu-ancestor a:after { content: ''; display: block; background: #fff; height: 3px; width: 100%; margin: 2px auto 0px; }
	.fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .fl-page-nav-wrap .navbar-nav > li > a:hover, .fl-page-nav-wrap .navbar-nav > li > a:focus, .fl-page-nav ul.sub-menu li a:hover, .fl-page-nav ul.sub-menu li a:focus { color: #fff; }
	.sub-menu a:after { display: none; }
	.fl-page-nav-search { display: block; }
}

@media (min-width: 768px) and (max-width: 885px) {
	.home .fl-row-bg-photo .fl-col-content h1 { font-size: 23px; }
	.fl-page-nav-search { right: -25px; }
	.fl-page-nav .navbar-nav > li > a { padding: 15px 8px; font-size: 14px; }
}

@media (min-width: 768px) and (max-width: 800px) {
	.fl-page-nav-container.container { padding-left: 20px; padding-right: 20px; }
}

@media (max-width: 768px) {
	.home .fl-row-bg-photo .fl-col-content { background: #fff; border-radius: 10px; box-shadow: 1px 1px 5px #000; }
	.fl-page-nav-bottom .fl-page-header-content .fl-page-header-text { font-size: 20px; }
	.fl-page-nav-search { display: block; top: -8px; }
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover { color: #0a225e;}
	.fl-page-nav-container.container { padding-left: 10px; }
	.fl-page-nav .fl-page-nav-search a.fa-search { font-size: 22px; padding: 17px 5px 0 0; }
	body.home .fl-col-small:not(.fl-col-small-full-width) { max-width: 100%; }
}


.wpforms-field {
	margin-bottom: 20px;
}

div.wpforms-container-full #wpforms-form-740 .wpforms-field-description.wpforms-disclaimer-description {
	height: unset;
	padding: 30px;
	font-size: 15px;
	line-height: 24px;
}